Codigo html en el administrador  

 
Dominique
 Dominique
Usuario experto

Buenos días,

En el administrador de wp, en la parte de Posts, a una de las administradoreas;, ¡pero no a mí que también lo soy!, le salen las alertas siguientes que os adjunto en las imágenes

Pantallazos

1 y 2, relativas al plugin Gutenberg.

¿A qué se debe? ¿Para que sirve el Gutenberg?

Gracias de antemano por vuestra ayuda,

Dominique

Citar
Respondido : 18/09/2020 11:16 am
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Dominique,

Puedes indicarnos cual es el dominio de tu sitio web donde se presenta este error? de esta forma podemos verificar con mayor detalle.

Gutenberg es el nuevo editor predeterminado de wordpress y el cual se ha incorporado por defecto a partir de la versión 5.0 de WordPress, si deseas puedes leer un poco mas sobre este editor en el siguiente enlace.

-> https://www.webempresa.com/blog/editor-wordpress-gutenberg-caracteristicas-primeros-pasos.html#_%C2%BFQue_es_Gutenberg

Un Saludo

ResponderCitar
Respondido : 18/09/2020 11:51 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Dominique
 Dominique
Usuario experto

@karen

Gracias Karen por tu respuesta.

Es en el administrador WP de https://www.diagramconsultores.com  

Por cierto, hemos visto que en el chrome nos sale un alerta,

 

image

¿Tiene que ver?

Gracias

Dominique

ResponderCitar
Respondido : 18/09/2020 11:57 am
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Dominique,

Este error puede estar unido a la versión php, veo que tienes wordpress 5.5.1 puede que estes usando una versión ph muy vieja para cambiarla puedes ingresar a la guía → https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/ , con respecto al no seguro usualmene es tema para otra consulta pero prueba instalando → https://es.wordpress.org/plugins/really-simple-ssl/ en unión con https://es.wordpress.org/plugins/ssl-insecure-content-fixer/ .

Nos comentas como te va, un saludo 🖐️ 

ResponderCitar
Respondido : 18/09/2020 12:24 pm

Cursos Gratuitos WordPress

Dominique
 Dominique
Usuario experto

Buenas tardes, Argenis:

Gracias por tu mensaje.

El php que tengo en la web es el 7.4, y el cpanel no me ofrece uno más actualizado.

De todos modos, lo que es raro es que ese problema de html le suceda a una administradora, pero al resto no....

Esta administradora también administra otros sitios webs, ¿puede tener relación?

¿Se os ocurre alguna otra explicación?

 

Gracias,

Dominique

 

 

ResponderCitar
Respondido : 18/09/2020 4:27 pm
Argenis
 Argenis
Soporte CMS Webempresa Moderator

Hola Dominique,

Solicítale que abra la web en otro navegador para verificar que no se este bloqueando bajo algún medio y por esto le salgan los errores en el administrador, también intenta ingresar tu con su usuario y prueba si te muestra los mismos errores, esto puede pasar sobretodo cuando se crean usuarios cpn permisos personalizados.

Nos comentas que tal va la prueba, un saludo 🖐️ 

ResponderCitar
Respondido : 18/09/2020 4:57 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro